Roll Up (RUP) Pre-Requisites Require Patch 5998987 To Be Applied; No Patch Available for Database 10.2.0.3 on HP ITANIUM IA64 (Doc ID 1067181.1)

Last updated on MARCH 08, 2017

Applies to:

JDBC - Version 10.2.0 to 11.1.0.6
Information in this document applies to any platform.

Goal

When applying the latest Inventory Roll Up patch (like INV RUP 12 <Patch 7258629>), the <Patch 8403258> pre-requisites suggest RDBMS <Patch 5998987>.
Currently, the environment has RDBMS 10.2.0.3 and <Patch 5998987> is not available for this release on HP ITANIUM IA64. It is not available in My Oracle Support Download site.


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms